Error trying to install unidata PE6 on linux.

Error trying to install unidata PE6 on linux.

Post by Mayra Canal » Sat, 26 Jul 2003 11:34:14



Hello,

I am newbie with linux and need help. I am trying to install UniData
Personal Edition on my RedHat Linux 9 box but this message is sent to
me and cant' continue with the installation. Some tips about that?

Using UDTBIN=/usr/ud60/bin

./stoprm: error while loading shared libraries: libdb.so.3: cannot
open shared object file: No such file or directory
stoprm failed. Please check system.
Changing files' ownership and group name ...\n
Testing system configuration ...
/usr/ud60/bin/systest: error while loading shared libraries:
libdb.so.3: cannot open shared object file: No such file or directory
\nsystest failed, contact UniData tech. support for help.\n

TIA

 
 
 

Error trying to install unidata PE6 on linux.

Post by rcovingto » Mon, 28 Jul 2003 10:42:01


Redhat 9 includes the new libdb 4.0.   Unfortunately, Unidata is looking
for the old version of libdb (v3).

To fix this, you can create a link from the name that Redhat 9 calls it
to the name that Unidata is expecting by executing as root:

ln -s /usr/lib/libdb.so /usr/lib/libdb.so.3

Once you have Unidata installed, you may get a warning message about the
exit return type not being correct.  This warning can be ignored.

Unidata 6.0 seems to run great on Redhat 9.0 from my testing over the
last few weeks.  We migrated a number of AIX Unidata 5.2 applications to
Redhat Linux 9 running Unidata 6 without any major problems.

*** Bobc

--
Posted via http://dbforums.com

 
 
 

1. Has anybody tried Unidata on Linux yet?

I have heard great revues about Linux and get rather frustrated with UnixWare
at times. I was wondering if anybody has tried Unidata on Linux yet?

If so, did you just use a SVR4 Unidata tape?
-------------------------------------------------------------------------
| Daniel D. Nelson       | "Friends, you may think you have a lot of    |
| Decision Systems, Inc. |  needs.  Actually, you have a lot of WANTS.  |

| Phone (612) 336-4343   |  Duct Tape Council - Prairie Home Companion  |
-------------------------------------------------------------------------

2. Possible to connect from this Serlvlet with ADO?

3. Core dump when trying to install 8.1.6 on Linux

4. US-MO-DATABASE ADMINISTRATOR / ORACLE

5. tried installing oracle 7.3.2.2.0 for sco under linux

6. Case function (or similar) for WHERE clause?

7. Trying to install WebSphere on Linux with DB2

8. Error in install of Oracle 8.1.17 on Linux 7.2 : Error in CreateOUIProcess (): 13

9. Trying Linux Kernal 2.0 with AP/Linux

10. error 4409 trying to execute query with INNER JOIN after sp5a installed

11. Error trying to install publishing

12. Error trying to install Analysis Services SP3 (SQL2KASP3.exe)